{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "NC, phòng giao dịch, văn phòng, wc T1,2,4, hầm.",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Giao dịch, th rác, văn phòng, wc T5,6,7,8, thang bộ",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Giao dịch, thang bộ, thang máy, văn phòng wc T6,7,8 S",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Giao dịch, thang bộ, thang máy, văn phòng, wc T2",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "TỔNG NHÂN  SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-7h30",
                    "Nội dung công việc": "Lau bàn làm việc, thu cốc, rửa cốc T5"
                },
                {
                    "Thời gian": "7h30-9h00",
                    "Nội dung công việc": "Lau bàn làm việc, thu cốc, rửa cốc T6"
                },
                {
                    "Thời gian": "9h00-10h00",
                    "Nội dung công việc": "Lau dọn phòng ăn, phòng họp T5,6"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Trực rác nổi sàn, mau cửa kính ra vào, rửa bát đĩa ăn sáng của nv T 5,6"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Tưới cây, lau sàn khu nhà ăn T5,6"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 -15h30",
                    "Nội dung công việc": "Thu bát, rửa bát, T5,6"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "Phơi bát đĩa, hộp cơm, lau lò vi sóng T5,6"
                },
                {
                    "Thời gian": "16h30-17h30",
                    "Nội dung công việc": "Đậy hộp cơm, chia về các tầng"
                },
                {
                    "Thời gian": "17h30-18h00",
                    "Nội dung công việc": "Thu rác văn phòng"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ văn phòng, Hút bụi toàn bộ các phòng, lau chi tiết bàn ghế, đồ trang trí, gạt kính phòng sếp..."
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-7h30",
                    "Nội dung công việc": "Lau bàn làm việc, thu cốc, rửa cốc T3"
                },
                {
                    "Thời gian": "7h30-9h00",
                    "Nội dung công việc": "Lau bàn làm việc, thu cốc, rửa cốc T7"
                },
                {
                    "Thời gian": "9h00-10h00",
                    "Nội dung công việc": "Lau dọn phòng ăn, phòng họp T3,7"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Trực rác nổi sàn, mau cửa kính ra vào, rửa bát đĩa ăn sáng của nv T 3,7"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Tưới cây, lau sàn khu nhà ăn T3,7"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 -15h30",
                    "Nội dung công việc": "Thu bát, rửa bát, T3,7"
                },
                {
                    "Thời gian": "15h30-16h30",
                    "Nội dung công việc": "VT2"
                },
                {
                    "Thời gian": "16h30-17h30",
                    "Nội dung công việc": "Đậy hộp cơm, chia về các tầng"
                },
                {
                    "Thời gian": "17h30-18h00",
                    "Nội dung công việc": "Thu rác văn phòng"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ văn phòng, Hút bụi toàn bộ các phòng, lau chi tiết bàn ghế, đồ trang trí, gạt kính phòng sếp..."
                }
            ]
        },
        "VT1.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-6h15",
                    "Nội dung công việc": "Quét ngoại cảnh"
                },
                {
                    "Thời gian": "6h15 -6h30",
                    "Nội dung công việc": "Quét quầy giao dịch, sảnh T1"
                },
                {
                    "Thời gian": "6h30-6h50",
                    "Nội dung công việc": "Quét 2 sảnh tầng lửng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét văn phòng, sảnh T2"
                },
                {
                    "Thời gian": "6h50 -8h00",
                    "Nội dung công việc": "Quét hoàn bộ phòng làm việc của nhân viên từ T3,4,5,6,7,8"
                },
                {
                    "Thời gian": "8h00-8h40",
                    "Nội dung công việc": "Quét thang bộ từ T6,5,4,3,2,1"
                },
                {
                    "Thời gian": "8h40-9h20",
                    "Nội dung công việc": "Lau kính sảnh phòng giao dịch"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch wc T1, trực ps T1"
                },
                {
                    "Thời gian": "9h20-10h00",
                    "Nội dung công việc": "Trực kính phòng giao dịch, cây nước, bình cứu hỏa ...thu rác T1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực rác nổi ngoại cảnh"
                },
                {
                    "Thời gian": "10h00 -10h40",
                    "Nội dung công việc": "Trực cửa ra vào tầng lửng, cửa thang máy"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét thang bộ, hầm, trực rác hầm"
                },
                {
                    "Thời gian": "10h40-11h30",
                    "Nội dung công việc": "Trực ps wc, sảnh T1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực lại thang bộ, thang máy, wc từ T4 xuống T1"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực lại ngoại cảnh, sảnh, cửa giao dịch, wc T1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực lại wc T2,3,4 thang máy, thang bộ, sảnh tầng lửng T2,3,4"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "15h30 -16h00",
                    "Nội dung công việc": "Trực lại wc, thu rác văn phòng T1,2,3,4"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau hoa sắt thang bộ, ổ bảng điện, cửa sổ, từ T1,2,3,4,5,6"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính T6,7"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau thang máy, trà gạt đá ốp thang máy"
                },
                {
                    "Thời gian": "Thứ 5,6",
                    "Nội dung công việc": "Tổng vệ sinh wc các tầng (khô)"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh văn phòng cùng vt 2, đánh sàn wc"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": ""
                }
            ]
        },
        "VT2.": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-6h30",
                    "Nội dung công việc": "Thu rác, lau bàn ghế phòng giao dịch"
                },
                {
                    "Thời gian": "6h30-8h00",
                    "Nội dung công việc": "Thu rác lau bàn ghế từ tầng lửng đến T8"
                },
                {
                    "Thời gian": "8h00-8h20",
                    "Nội dung công việc": "Quét thang bộ từ T6,7,8, lau tay vịn thang bộ"
                },
                {
                    "Thời gian": "8h20-8h40",
                    "Nội dung công việc": "Quét lau, bàn ghế phòng họp T7, trực ps kính sảnh phòng họp T7, lối lên nhà ăn T8"
                },
                {
                    "Thời gian": "8h40-9h40",
                    "Nội dung công việc": "Làm sạch wc T5,6,7,8"
                },
                {
                    "Thời gian": "9h40-10h30",
                    "Nội dung công việc": "Trực ps cửa sảnh, TM T3,4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Gạt kính, lau gờ vách ngoài phòng họp, ban công, phòng họp"
                },
                {
                    "Thời gian": "10h30-11h30",
                    "Nội dung công việc": "Trực lại thang bộ T6,7,8, wc T4 5,6,7,8"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực lại sảnh, wcT4,5,6,7,8, TB, 6,7,8"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Thu rác , trực wc, văn phòng, T5,6,7,8"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau hoa sắt thang bộ, ổ bảng điện, cửa sổ, từ T1,2,3,4,5,6"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính T6,7"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau thang máy, trà gạt đá ốp thang máy"
                },
                {
                    "Thời gian": "Thứ 5,6",
                    "Nội dung công việc": "Tổng vệ sinh wc các tầng (khô)"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh văn phòng cùng vt 2, đánh sàn wc"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-6h30",
                    "Nội dung công việc": "Lau bàn ghế quày giao dịch"
                },
                {
                    "Thời gian": "6h30-8h00",
                    "Nội dung công việc": "Lau bàn ghế từ T1,2,3,4,5,6,7,"
                },
                {
                    "Thời gian": "8h00-8h50",
                    "Nội dung công việc": "Lau thang bộ T6,7,8 S, lau tay vịn thang bộ từ T8 xuống hầm"
                },
                {
                    "Thời gian": "8h50-9h00",
                    "Nội dung công việc": "Làm sạch thang máy"
                },
                {
                    "Thời gian": "9h00-9h40",
                    "Nội dung công việc": "Làm sạch wc T6,7,8, S"
                },
                {
                    "Thời gian": "9h40-9h50",
                    "Nội dung công việc": "Trực ps kín sảnh T6,7 S"
                },
                {
                    "Thời gian": "9h50-10h00",
                    "Nội dung công việc": "Vệ sinh đồ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-6h15",
                    "Nội dung công việc": "Lau bậc tam cấp, phòng giao dịch"
                },
                {
                    "Thời gian": "6h15-8h00",
                    "Nội dung công việc": "Lau sạch toàn bộ văn phòng từ  T1,2,3,4,5,6,7,8"
                },
                {
                    "Thời gian": "8h00-8h15",
                    "Nội dung công việc": "Lau sạch sảnh T5,6"
                },
                {
                    "Thời gian": "8h15-9h00",
                    "Nội dung công việc": "Lau thang bộ, T1,2,3,4,5,6,7,8, quét bam công T7(thường)"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Lãm sạch wc T2"
                },
                {
                    "Thời gian": "9h30-9h50",
                    "Nội dung công việc": "Trực ps kính sảnh T2"
                },
                {
                    "Thời gian": "9h50-10h00",
                    "Nội dung công việc": "Vệ sinh đồ"
                }
            ],
            "Công việc định kỳ": []
        },
        "DHL": {
            "Công việc thường": [
                {
                    "Thời gian": "8h00-10h00",
                    "Nội dung công việc": "Làm sạch toàn bộ quầy giao dich, văn phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau bàn ghế, kệ, ghế chờ, bảng biểu, tủ kệ... trà gạt kính sảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lau sàn"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": ""
                }
            ]
        },
        "Twimpac ": {
            "Công việc thường": [
                {
                    "Thời gian": "5h30-7h30",
                    "Nội dung công việc": "Quét vỉa hè, tam cấp, làm sạch wc."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau bàn ghế chờ, quầy lễ tân, gạt kính, tưới cây"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lau sàn"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": ""
                }
            ]
        },
        "Twimpac nhà mẫu": {
            "Công việc thường": [
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Quét vỉa hè, tam cấp, nhà liền kề, biệt thự, làm sạch T1 khu biệt thự"
                },
                {
                    "Thời gian": "9h00-11h00",
                    "Nội dung công việc": "Làm sạch toàn bộ từ trên xuống từ T5-T1, nhà biệt thư liền kề,"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "(Lau các thiết bị chưng bầy, quét sàn, lau sàn)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm sạch thang máy"
                },
                {
                    "Thời gian": "11h00-12h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h00-16h30",
                    "Nội dung công việc": "Làm sạch toàn bộ khu biệt thự"
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Lau toàn bộ đồ trưng bày,làm sạch wc T1,"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác nhà liền kề, vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": ""
                }
            ]
        }
    }
}